/*index blue*/

.gradient_blue_1{
    background: #075E93;
    background-image:-ms-linear-gradient( #03273F, #075E93);
    background-image:linear-gradient( #03273F, #075E93);
    background-repeat: repeat-x;
    color:#fff;
}

.gradient_blue_2{
    background: #03273F;
    background-image:-ms-linear-gradient( #075E93, #03273F);
    background-image:linear-gradient( #075E93, #03273F);
    background-repeat: repeat-x;
    color:#fff;
}

.pageTitle{padding:5px; color:#333; text-align: left;  margin:0px;}
.clear{clear:both;}
.separator{}

.gradient_3{
    background: #EEE;
    background-image:-ms-linear-gradient( #EEE, #A9A9A9);
    background-image:linear-gradient( #EEE, #A9A9A9 );
}

.gradient_4{
    background: #f9f9f9;
    background-image:-ms-linear-gradient( #f9f9f9, #EEE);
    background-image:linear-gradient( #f9f9f9, #EEE );
}

.gradient_5{
    background: #FFF;
    background-image:-ms-linear-gradient( #F2F2F2, #FFF);
    background-image:linear-gradient( #F2F2F2, #FFF );
    background-repeat: repeat-x;
}
#top_menu_wrapper{
    width:100%;
    height:30px;
    background-color: #000;
}
#top_menu_inner{
    width:1020px;
    height:30px;
    background-color:#555;
    margin:0px auto;
    position: relative;
}
#top_menu{
    height:30px;
    line-height: 30px;
    width:500px;
    position:absolute;
    top:0px;
    left:30px;
}
#top_menu a, #top_menu span{color:#FFF; text-decoration: none;} 

#header_wrapper{
    width:100%;
    height:202px;
    background-color: #f2f2f2;
    background-image: url(../images/header.jpg);
    background-position: center center;
    background-repeat:  no-repeat;
}
#header{
    width:1020px;
}
#header a{color:#6CD0E8; text-decoration: none; }
#header a:hover {text-decoration: underline; color:#FFF;}
#languages{position: absolute; top:0px; right: 30px; color:#FFF; height:30px; line-height:30px;}
#languages a, #languages span{color:#FFF; text-decoration: none;}

#user_info{position: absolute; top:15px; right: 120px; text-align: right;}
#logout{position: absolute; right:20px;top:15px;}
#footer{height:90px; border-top:6px solid #777;}
#main{}
.main_inner{ margin:0px auto; width:1020px; overflow: hidden; background-color: #ededed; min-height: 500px;}
.createdBy{color:#FFF; font-size: 0.9em; text-align: center; padding:5px;}
#LoginForm{width:420px; margin:0px auto; margin-top:20px;}
.main_table{margin:0px; width:100%; border-collapse: collapse; border:none;}
td.right_column{vertical-align:top; border-left:1px solid #fff; width:250px; padding:30px; background-color:#e3e3e3;}
td.right_column p{margin:0px;}
td.main_column{vertical-align:top; padding:30px; height:500px;}

#search_wrapper{background-color:#bdbdbd; height:65px;}
#search_band{background-color:#ccc; width:1020px; margin:0px auto; position:relative;  height:65px;}
#Logo{position:absolute; top:8px; left:30px; width:206px; height:50px; background-image: url(../images/Logo.jpg);}

#searchForm{position:absolute; right: 30px; top:16px; width:500px; text-align: right;}
#barcodeSearchField{width:270px; border:1px solid #acacac; color:#cbcbcb; text-align: left;}
#barcodeSearchButton{}



/*LOADING*/
.ui-icon-loading {
	background: url(../images/ajax-loader.gif);
	background-size: 46px 46px;
        background-repeat: no-repeat;
}
.ui-loading .ui-loader { display: block; }
.ui-loader { display: none; z-index: 9999999; position: fixed; top: 60%; left: 50%; border:0; }
.ui-loader-default { background: none; opacity: 0.18; width: 46px; height: 46px; margin-left: -23px; margin-top: -23px; }
.ui-loader .ui-icon-loading { background-color: #000; display: block; margin: 0; width: 44px; height: 44px; padding: 1px; -webkit-border-radius: 36px; border-radius: 36px; }
/*END_LOADING*/



/* main Menu */
#main_menu{height: 36px; text-align: left; width:860px; position:absolute; top:0px; left:8px; padding:0px; margin:0px; display:block;}
#main_menu li{position:relative;display:block; margin: 0px;}
#main_menu li ul{display:none;position:absolute; left:0px; top:100%; min-width:100%; padding:0px; margin:0px; border:1px solid #DDD; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); z-index:1000;}
#main_menu a{white-space:nowrap;}
#main_menu li.firstMenuItem{ display:inline-block;}
#main_menu li.firstMenuItem a{display:inline-block; color:#333; text-decoration: none; line-height: 36px; height:36px; padding:0px 18px; border:1px solid #eee; background-color: #FFF}
#main_menu li.firstMenuItem a:hover{border:1px solid #FFF;}
#main_menu li.firstMenuItem a:hover span{background-position: bottom center;}
#main_menu li.firstMenuItem ul li ul{position:absolute; left:100%; top:0%; min-width:0px;}
#main_menu li.firstMenuItem ul li a{display:block; padding:8px; border-bottom:1px solid #EEE; font-weight: normal; text-align: left; background-color:#f9f9f9  }
#main_menu li.firstMenuItem ul li a:hover{ color:#6CD0E8;}
#main_menu .separator, 
#main_menu .separatorFirst,
#main_menu .separatorLast {display:none;}

/*bottom menu */
#bottom_menu{text-align: center; font-size: 11px;}
#bottom_menu span.separator{display: inline-block; margin:0px;}
#bottom_menu a {color:#000; display:inline-block; margin:0px 6px;}
#bottom_menu a:hover{color:#555;}
 /* FORMS */
.textfield, .textarea, .textfield_catcha {
    width:100%;
    padding:7px 0px 7px 5px;
    font-size:1em;
    border:1px solid #eee;
    background: #FFF;
    margin:0px;
}
.textfield_catcha {border:1px solid #D9D9D9;}
.textarea{height:120px;}

.OnOff{width:16px; height:16px; cursor:pointer; border:1px solid #CCC; background-color:#FFF; border-radius: 6px; padding: 8px; background-clip:padding-box;}
.disabledField{opacity: 0.3;}
.captchaContainer{width:230px; overflow:hidden;  border-radius: 6px; background-color:#FFF; padding:10px; display: inline-block;}
.help_txt{font-size:10px; color:#999}
.errors_default{font-size: 10px; color: #FF0000;}
.label{display:inline-block; padding:3px; color:#747474;}
.formPanel{margin:20px 10px; overflow:hidden;}
.formHeader{}
.formContent{padding:20px;}
.formTable td{padding:5px; vertical-align:top;}
/*FORMS QuickSearch*/
.qs_container{position: relative;}
.qsFieldName{background:none;border:none;width:100%;}
.qs_resultContainer{
  display:none; position: absolute; top:100%; left:0%; right:0%; 
  border:1px solid #CCC; border-top:none; background-color: #FFF;  
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); 
  border-bottom-left-radius: 6px; 
  border-bottom-right-radius: 6px;
  overflow:hidden;
}
.qs_results{}
.qsResultRow{padding:4px 10px; cursor:pointer; border-bottom:1px solid #F0F0F0;}
.qs_results .odd{background-color:#FFF;}
.qs_results .even{background-color: #EEE;}
/* DIALOG */
#mydialog{width:300px;top:0px;left:0px;position:absolute;z-index:1000;background-color:#f9f9f9;border:1px solid #ddd;
    display:none;cursor:pointer; border-radius: 6px; overflow: hidden; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
.mydialog_header{height:30px;line-height:30px; color:#fff; font-size:14px; font-weight:bold;background: #295b8e;
background-image:     -ms-linear-gradient( #295b8e, #3e79b5); /* IE10 */
background-image:     linear-gradient( #295b8e, #3e79b5);
}
.mydialog_content{padding:40px 20px;}
.mydialog_txt{color:#000}

/* PAGE MESSAGES */
#messages{}
.message_error, .message_success, .message_info {
    padding:8px 30px;
    position:relative; 
    border:1px solid #888; 
    margin:5px 0px;
    cursor:pointer;
    text-transform:uppercase;
    
}
.message_error{  color: #FF0000; font-weight:bold; background-color:#FFC4C4; }
.message_success{ color: green; font-weight:bold; background-color:#C4FFC4; }
.message_info{ color: #4e89c5; font-weight:bold; background-color:#C4C4FF;}


/*FILTERS*/
.filterContainer{margin:20px 0px; overflow:hidden; border:none;  background:none;}
.fieldWrapper{text-align: left; width:100%}
.filterLabel{color:#919191; font-size:0.8em; display: inline-block; margin-bottom:3px;  }
.fieldContainer{
    padding:6px 36px 6px 2px;
    font-size:1.2em;
    border-radius: 6px;
    background: #FFF;
    position:relative;
}
.filterField_TEXT{background:  none; border: none; width:100%;}
.filterField_SELECT{background:  none; border: none; width:100%;}
.filterField_DATEPICKER{background:  none; border: none; width:100%;}
.clearFilter{width:16px; height:16px; cursor:pointer; position:absolute; right:10px; top:8px;}
div.fieldContainer input:focus {outline: none;}


/*defaultLister*/
.defaultListerContainer{margin:20px 0px; overflow:hidden; border-radius: 6px; background-color: #FFF;}
table.defaultLister th{border-right:1px solid #C7C7C7;  font-size:14px; color:#FFF; background-color: #6aad46; padding:16px 8px;}
table.defaultLister td {padding:13px 8px; color:#03273F}
tr.even td, tr.odd td {background-color:#FFF;}
tr.odd td{background-color:#EFEFEF;}
.icon {width:16px; height:16px; cursor:pointer;}
.move-icon{cursor:move;}
.clickable{cursor:pointer;}
.clickable:hover{ background: #D6E6FF;}
.clickable:hover a{color:#FFF}
.sumRow td{color:#FF0000 !important; font-weight:bold; }

/*defaul TreeLister */
.defaultTreeLister ul{list-style:none; margin:0px; padding:0px; background-color: #fff;}
.defaultTreeLister li {margin:0px; padding:0px;}
.defaultTreeListerRow{border-bottom:1px solid #CCC; padding:8px; position:relative;}
.defaultTreeLister li .odd{background-color: #EEE;}
.emptyHolderStart{height:24px; background-color:#FCFCFC !important;}
.myPlaceHolder{background:none !important;}
.sortDiv{cursor:move;}
li.folder{font-weight:bold}
li.folder ul{font-weight:normal}
li.nofoder {font-weight:normal}





/*Pager */
.pager {padding:14px 10px; background-color: #3C3C3C;}
.pager span {display: inline-block; padding:0px 3px; cursor:pointer; color:#FFF; font-weight:bold; height:28px; line-height:28px; vertical-align: middle;}
.pager span.active{color: #0E91CC;}
span.arrow_left, span.arrow_right{width:28px; height:28px; display:inline-block; padding:0px; margin:0px; background-position: center center; }
span.arrow_right{background-image: url(../images/arrow_right.png); margin-left:37px;}
span.arrow_left{background-image: url(../images/arrow_left.png); margin-right:37px;}
/*SORTS*/
.sortColumn{padding-right:20px; position:relative; cursor:pointer;}
.sort_icon, .sortUp_icon, .sortDown_icon{ background-image: url(../images/Sort-icon.png); background-repeat:  no-repeat;
 background-position: right center; width:16px; height:16px; position:absolute; right:2px; top:50%; margin-top:-8px;}
.sortUp_icon{ background-image: url(../images/SortUp-icon.png);}
.sortDown_icon{ background-image: url(../images/SortDown-icon.png);}
/* END SORTS */

/*BUTTONS*/
.button, a.button, a.back_button{
	padding:6px 40px;
        font-size:1em;
        text-decoration: none;
	display:inline-block;
	text-align:center;
	font-weight: bold;
        cursor:pointer;
        background: #f9f9f9;
	background-image:     -ms-linear-gradient( #4c4b4c, #181819); /* IE10 */
	background-image:         linear-gradient( #4c4b4c, #181819 );
        border:1px solid #191919;
        color:#fff;
}

.button:hover, a.button:hover, a.back_button:hover{
        text-decoration:none;
}

.back_button, a.back_button{
        color:#2A2A2A;
        border: 1px solid #AAA;
        background: #f9f9f9;
	background-image:     -ms-linear-gradient( #f9f9f9, #eee); /* IE10 */
	background-image:         linear-gradient( #f9f9f9, #eee );
}

.link{color:#396b9e; text-decoration:underline;}


/*-------------------------------*/
.randomBarcodes{border-collapse: collapse; border:1px solid #cecece; width:100%}
.randomBarcodes th{background-color: #6aad46; color:#FFF; border:1px solid #FFF; padding:5px;}
.randomBarcodes td{ border:1px solid #EEE; margin:0px; padding:5px;}
.barcodeImg{ box-shadow:0px 3px 12px rgba(0, 0, 0, 0.4); margin:0px auto 30px auto; width:390px; height:195px; display:block; border-radius:8px; }
.banner{margin: 25px 0px;}

.product{display:block; width:165px; margin:10px; padding:10px; float:left;  border:1px solid #EFEFEF; background-color: #FFF; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2); }
.product_title{height:100px; overflow:hidden; font-weight: bold;}
.product_img{width:160px; height:160px; text-align: center;}
.product_info{height:60px; overflow: hidden; text-decoration: none; font-size:10px;}
.product_price{font-size: 1.4em; font-weight: bold; color:#008000;}

a.barcodePrinterLink{display:block; width:100px; height:78px; padding:20px 10px 20px 140px; background-image: url(../images/button2_normal.jpg); background-position: top left; margin:10px auto; color:#fff!important; text-decoration: none; font-size: 13px !important;}
a.barcodePrinterLink:hover{background-position: bottom left;}